# Module selenium-webdriver/error

code »

## Classes

Error
  Error extension that includes error status codes from the WebDriver wire protocol: http://code.google.com/p/selenium/wiki/JsonWireProtocol#Response_Status_Codes

## Enumerations

ErrorCode
  Error codes from the WebDriver wire protocol: http://code.google.com/p/selenium/wiki/JsonWireProtocol#Response_Status_Codes

Show:PublicProtectedPrivate